@import url("M_G06_U01_L04_03.css");
.flechaSiguiente {
    background-image: url(../img/M_G06_U01_L04_03_01/flechaSiguiente.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 72.52px;
    height: 85px;
}

.flechaAtras {
    background-image: url(../img/M_G06_U01_L04_03_01/flechaAtras.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 72.52px;
    height: 85px;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    top: 65px;
    left: 50%;
    position: absolute;
}

.tableFraccion1 {
    background-image: url(../img/M_G06_U01_L04_03_01/imgTableFraccion1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1106.15px;
    height: 217.89px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

.tableFraccion2 {
    background-image: url(../img/M_G06_U01_L04_03_01/imgTableFraccion2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1106.15px;
    height: 217.89px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

.celdaOculta {
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    height: 122.53px;
    padding: 0px;
    cursor: pointer;
    width: 309.982px;
    left: 168px;
    top: 141px;
    position: absolute;
}

.textoCeldaOculta {
    text-align: center;
    font-family: 'cabinregular';
    font-size: 30px;
    letter-spacing: normal;
    line-height: 36px;
    padding-top: 18px;
    color: #878786;
}

.clickObj {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 45%;
    top: 35%;
    cursor: pointer;
}

.clickObjClaro {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 32%;
    top: 32%;
    cursor: pointer;
}

.rectangulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgRectangulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 240px;
    height: 46.77px;
    position: absolute;
    left: -285%;
    top: 26%;
}

.circulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgCirculo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 106.88px;
    height: 108.25px;
    position: absolute;
    left: -232%;
    top: -7%;
}

.circulos {
    background-image: url(../img/M_G06_U01_L04_03_01/imgCirculos.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 284.1px;
    height: 32.38px;
    position: absolute;
    left: -314%;
    top: 34%;
}

.manzanas {
    background-image: url(../img/M_G06_U01_L04_03_01/imgManzanas.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 203.67px;
    height: 112px;
    position: absolute;
    left: -292%;
    top: -7%;
}

.tituloActi {
    padding-top: 35px;
    text-align: center;
    font-family: 'cabinbold';
    font-size: 35px;
    color: #FFFFFF;
}

.textoTituloCelda {
    text-align: center;
    font-family: 'cabinbold';
    font-size: 30px;
    letter-spacing: normal;
    line-height: 36px;
    /* padding-top: 18px; */
    
    color: #FFFFFF;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 26%;
    left: 19%;
}

.cDefinicion {
    background-image: url(../img/M_G06_U01_L04_03_01/imgCdefinicion.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 731.33px;
    height: 375.17px;
    position: absolute;
    left: 34%;
    top: 52%;
    transform: translate(-50%, -50%);
}

.cTriangulos {
    background-image: url(../img/M_G06_U01_L04_03_01/imgTriangulos.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 367.08px;
    height: 372.44px;
    position: absolute;
    left: 81%;
    top: 52%;
    transform: translate(-50%, -50%);
}

.textoDefinicion {
    font-family: 'cabinregular';
    font-size: 55.28px;
    color: #F0845E;
    line-height: 62.19px;
    letter-spacing: normal;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 52%;
    left: 33%;
    text-align: center;
}

.ggc_contenido_M {
    background: #fefefe;
    border-bottom-color: #662382;
    color: #575756;
}

.imgFraccion1 {
    background-image: url(../img/M_G06_U01_L04_03_01/imgFraccion1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1269.77px;
    height: 530px;
    position: absolute;
    left: 50%;
    top: 47%;
    transform: translate(-50%, -50%);
}

.imgFraccion2 {
    position: absolute;
    width: 208.282px;
    height: 106.989px;
    top: 325px;
    transform: translate(-50%, -50%);
    left: 591px;
}

.imgFraccion6 {
    position: absolute;
    top: 255px;
    transform: translate(-50%, -50%);
    left: 801px;
    width: 120.399px;
    height: 104.27px;
    z-index: 3;
}

.imgFraccion7 {
    position: absolute;
    top: 396px;
    transform: translate(-50%, -50%);
    left: 801px;
    width: 120.399px;
    height: 104.27px;
    z-index: 3;
}

.imgFraccion4 {
    background-image: url(../img/M_G06_U01_L04_03_01/imgFraccion4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 300px;
    height: 98.97px;
    position: absolute;
    top: 326PX;
    left: 1036PX;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.imgFraccion3 {
    position: absolute;
    top: 170px;
    transform: translate(-50%, -50%);
    left: 419px;
    width: 688.81px;
    height: 146px;
    z-index: 2;
}

.imgFraccion5 {
    position: absolute;
    top: 469px;
    transform: translate(-50%, -50%);
    left: 414px;
    width: 688.81px;
    height: 130.61px;
    z-index: 2;
}

.divBlanco {
    width: 262px;
    height: 166.225px;
    background-color: #FFFFFF;
    border-radius: 10px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

.textoPartesFraccion {
    top: 50PX;
    left: 226PX;
    font-size: 40px;
    color: #FFFFFF;
    font-family: 'cabinbold';
    position: absolute;
    z-index: 4;
    top: 460px;
    left: 87px;
}

.textoDivBlanco {
    font-family: 'cabinregular';
    font-size: 30px;
    text-align: left;
    color: #575756;
    line-height: 33px;
    letter-spacing: normal;
}
.cursorPointer{
    cursor: pointer;
}
.ggc_header_M {
  background: #263C4A;
  border-bottom-color: #ca4f23;
  text-align: left;
  display: flex;
}